﻿.home {
  background: #fafafa;
  /*DAVE GILBERT CUSTOM CSS*/
}
.home .container-banner h2 {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .home .container-banner h2 {
    margin-bottom: 40px;
  }
}
@media (min-width: 768px) {
  .home .container-banner h2::before {
    top: -30px;
  }
}
.home h3 {
  margin-bottom: 15px;
  color: #2d3540;
  font-size: 1.3em;
  line-height: 28px;
  font-weight: 200;
}
.home h4 {
  margin-bottom: 10px;
  font-size: 1.375em;
  text-transform: none;
  font-weight: 800;
}
.home .background {
  height: 500px;
}
.home .background-overlay-1 {
  background-position: -840px 50%;
  background-size: cover;
}
@media (min-width: 480px) {
  .home .background-overlay-1 {
    background-position: -780px 50%;
  }
}
@media (min-width: 768px) {
  .home .background-overlay-1 {
    background-position: -450px 50%;
  }
}
@media (min-width: 992px) {
  .home .background-overlay-1 {
    background-position: 100% 50%;
  }
}
.home .container-map {
  /*background-image: url(../../images/map.png); // Backup in case Google API is down
        background-image: url(https://maps.googleapis.com/maps/api/staticmap?zoom=15&size=2000x200&sensor=false&style=saturation:-100&scale=2&center=261+Morrin+Road,Glen+Innes,Auckland,NZ&scale=4&key=AIzaSyAh68SAsPVky_lVj8YukUMenYmDA-PtBKg&style=feature:road.local|element:labels|visibility:off&style=element:geometry.stroke|visibility:off&style=feature:poi|element:labels|visibility:off&style=road|element:labels|weight:1), url(../../images/map.png);
        background-size: cover;
        background-position: 50% 50%;*/
  height: 350px;
  position: relative;
}
.home .container-map .fa-map-marker {
  position: absolute;
  top: 37%;
  left: 50%;
}
.home #map {
  height: 100%;
}
.home .banner-row {
  background: url('../../images/dg-banner.jpg');
  background-repeat: no-repeat;
  /*padding: 100px 0;*/
  /* background-attachment: fixed; */
  /*background-position: center bottom;*/
  /*background-position:center 70%;;*/
  background-size: cover;
  height: 26.5vw;
}
@media (max-width: 992px) {
  .home .banner-row {
    /*height:220px;*/
  }
}
@media (max-width: 768px) {
  .home .banner-row h1 {
    font-size: 4.5vw;
  }
}
@media (max-width: 480px) {
  .home .banner-row h1 {
    /*display:none;*/
  }
}
.home .banner-row .row,
.home .banner-row .col-centered {
  height: 100%;
}
.home .banner-row .col-centered {
  display: table;
  width: 100%;
}
.home .banner-row h1 {
  display: table-cell;
  vertical-align: middle;
  font-family: 'open sans';
}
.home .content-row {
  padding-top: 40px;
}
.home .content-row h3,
.home .content-row a,
.home .content-row i {
  color: #3494d0;
}
.home .content-row .items-title,
.home .content-row .items-title-second {
  padding-bottom: 10px;
  color: #347EB3;
  font-family: 'open sans';
  font-weight: 400;
}
.home .content-row .items-title-second {
  padding-top: 30px;
}
.home .content-row .items {
  text-align: left;
  border-bottom: 1px solid #dbd9d9;
  margin-bottom: 15px;
  height: 75px;
  overflow: hidden;
}
.home .content-row .items a {
  font-weight: 400;
  font-size: 17px;
  display: block;
}
.home .content-row .items i {
  float: right;
}
.home .content-row .items div {
  margin-top: 5px;
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 15px;
}
.home .content-row .box-items-blue {
  background: #3f9cd5;
  /*padding: 30px 0;*/
  padding-bottom: 30px;
  border-radius: 10px;
  margin-bottom: 20px;
  overflow: hidden;
  /*.DnnModule {
                    background:#3f9cd5;
                    padding: 30px 0;
                    border-radius: 10px;
                    margin-bottom:20px;
                    overflow: hidden;
                }*/
}
.home .content-row .box-items-blue p,
.home .content-row .box-items-blue h3 {
  color: #f2f2f2;
}
.home .content-row .box-items-blue h3 {
  margin-top: 20px;
}
.home .content-row .box-items-blue p {
  font-size: 13px;
  padding: 0px 25px;
}
.home .content-row .box-items-blue .contact-us-button {
  margin-top: 20px;
  background: #0e6fac;
  color: #f2f2f2;
  border: none;
}
.home .content-row .box-items-blue img {
  margin-top: 30px;
}
.home .content-row .box-items {
  background: #e4e4e4;
  padding-bottom: 20px;
  border-radius: 10px;
  margin: 0 auto 20px auto;
  max-width: 360px;
  /*.DnnModule {
                background: #e4e4e4;
                padding-bottom: 20px;
                border-radius: 10px;
                margin-bottom: 20px;
            }*/
}
.home .content-row .box-items p {
  margin-bottom: 20px;
  padding: 0px 20px;
  font-size: 13px;
  height: 35px;
  font-weight: 400;
}
.home .content-row .box-items p b,
.home .content-row .box-items p strong {
  display: block;
}
@media (max-width: 991px) {
  .home .content-row .box-items p {
    height: 60px !important;
  }
  .home .content-row .box-items p:last-of-type {
    height: auto !important;
    margin: 0;
  }
}
.home .content-row .box-items h3 {
  font-family: 'open sans';
  padding: 10px 0;
  margin: -48px 0 20px;
  background: rgba(52, 148, 208, 0.8);
  color: #fff;
  font-size: 23px;
}
.home .content-row .box-items h3.has-banner {
  background: none;
  text-shadow: black 3px 3px 3px;
  margin-top: -50px !important;
  font-weight: bold;
}
.home .content-row .box-items:last-of-type h3,
.home .content-row .box-items:first-of-type h3 {
  margin-top: 0;
}
.home .content-row .box-items .box-image-recording {
  background: url('../../images/recording.png') no-repeat;
  height: 95px;
  background-size: cover;
  background-position: center;
  border-radius: 10px 10px 0px 0px;
}
.home .content-row .box-items .box-image-alcohol {
  background: url('../../images/home/stop-alcohol.jpg') no-repeat;
  height: 140px;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: 10px 10px 0px 0px;
}
.home .content-row .box-items .box-image-cigarette {
  background: url('../../images/home/stop-smoking.jpg') no-repeat;
  height: 140px;
  background-size: cover;
  background-position: 50% 50%;
  border-radius: 10px 10px 0px 0px;
}
.home .content-row .box-items .box-image-house {
  background: url('../../images/home/dave-gilbert-hypnotherapy-front-entrance.jpeg') no-repeat;
  height: 140px;
  background-size: cover;
  background-position: 100% 50%;
  border-radius: 10px 10px 0px 0px;
}
.home .content-row .box-items .box-button {
  background: #3494d0;
  padding: 5px 15px;
  border-radius: 5px;
  text-decoration: none;
  color: white;
}
.home .content-row .box-items #dnn_testimonials {
  margin-bottom: 20px;
  padding: 0;
}
.home .content-row .box-items #dnn_testimonials p {
  font-size: 15px !important;
  font-family: 'Merriweather';
  font-style: italic;
  padding: 0 20px !important;
  color: #3494d0;
  line-height: 20px !important;
}
.home .content-row .box-items #dnn_testimonials p span {
  color: black;
}
.home .content-row .box-items #dnn_testimonials p span:before {
  content: "“";
  color: #3494d0;
}
.home .content-row .box-items #dnn_testimonials p span:after {
  content: "”";
  color: #3494d0;
}
.home .content-row .box-items #dnn_testimonials .ls-bottom-nav-wrapper,
.home .content-row .box-items #dnn_testimonials .ls-nav-prev,
.home .content-row .box-items #dnn_testimonials .ls-nav-next,
.home .content-row .box-items #dnn_testimonials .ls-ct-center,
.home .content-row .box-items #dnn_testimonials .ls-ct-rotate {
  display: none !important;
}
.home .content-row .box-items img {
  width: 100%;
  border-radius: 10px 10px 0px 0px;
  height: 150px;
}
.home .content-row .box-items img:hover {
  opacity: 1;
}
.home .contact-row {
  background: #ebebeb;
  margin: 30px 0 0 0;
}
.home .contact-row h3 {
  color: #3494d0;
}
.home .contact-row p {
  margin-top: 20px;
  font-size: 13px;
  font-weight: 400;
}
.home .contact-row i {
  color: #3494d0;
  margin-right: 5px;
}
.home .contact-row span {
  /*display: inline-block;
            margin-top: 10px;
            font-weight: 600;
            color: #3494d0;
            font-size: 20px;*/
}
.home .contact-row span a {
  color: #3494d0;
}
.home .contact-row .contact-row-title {
  margin: 15px 0 0 0;
  color: #111;
}
.home .contact-row .contact-row-title span {
  font-family: 'open sans';
  font-size: 21px;
  font-weight: 400;
}
.home .contact-row .DnnModule-LiveSlider p {
  font-size: 15px !important;
  font-family: 'Merriweather';
  font-style: italic;
  padding: 0 20px !important;
  color: #3494d0;
  line-height: 20px !important;
}
.home .contact-row .DnnModule-LiveSlider p > span {
  color: black;
  margin-top: 20px;
  display: block;
}
.home .contact-row .DnnModule-LiveSlider p > span span {
  width: 80%;
  display: inline-block;
  text-align: center;
  font-size: 14px;
}
.home .contact-row .DnnModule-LiveSlider p > span:before {
  content: "“";
  color: #3494d0;
  font-size: 50px;
  display: inline-block;
  vertical-align: top;
}
.home .contact-row .DnnModule-LiveSlider p > span:after {
  content: "”";
  color: #3494d0;
  font-size: 50px;
  text-align: right;
  display: block;
}
.home .contact-row .contact-column-container {
  border-right: solid 1px white;
  border-left: solid 1px white;
}
@media (max-width: 768px) {
  .home .contact-row .contact-column-container {
    border: none;
  }
}
@media (max-width: 768px) {
  .home .contact-row > div > div > div:not(.contact-column-container) {
    border-top: solid 1px white;
    border-bottom: solid 1px white;
  }
}
.home .contact-row .contact-column {
  height: 220px;
  vertical-align: middle;
}
.home .contact-row .contact-column p {
  font-size: 14px;
  width: 70%;
  display: inline-block;
  margin-top: 20px;
}
.home .contact-row .ls-slide,
.home .contact-row .ls-inner {
  overflow: visible !important;
}
.home .about-row {
  background: #3f9cd5;
  padding: 80px 0;
}
.home .about-row p {
  color: #f2f2f2;
  font-size: 14px;
}
.home .about-row .contact-us-button {
  background: #0e6fac;
}
.home .container-h3 {
  font-size: 1.7em;
}
/*# sourceMappingURL=data:application/json;base64,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 */